{
  "name": "final-year-project",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^9.1.9",
    "@angular/cdk": "^9.2.4",
    "@angular/common": "~9.1.9",
    "@angular/core": "~9.1.9",
    "@angular/forms": "~9.1.9",
    "@angular/localize": "^9.1.9",
    "@angular/material": "^9.2.4",
    "@angular/platform-browser": "~9.1.9",
    "@angular/platform-browser-dynamic": "~9.1.9",
    "@angular/router": "~9.1.9",
    "@fortawesome/angular-fontawesome": "^0.5.0",
    "@fortawesome/fontawesome-svg-core": "^1.2.27",
    "@fortawesome/free-brands-svg-icons": "^5.12.1",
    "@fortawesome/free-regular-svg-icons": "^5.12.1",
    "@fortawesome/free-solid-svg-icons": "^5.12.1",
    "@ionic-native/core": "^5.21.5",
    "@ionic-native/splash-screen": "^5.21.5",
    "@ionic-native/sqlite": "^5.21.5",
    "@ionic-native/sqlite-porter": "^5.21.5",
    "@ionic-native/status-bar": "^5.21.5",
    "@ionic/angular": "^5.1.1",
    "@ng-bootstrap/ng-bootstrap": "^6.1.0",
    "angular-calendar": "^0.28.2",
    "cordova-android": "8.1.0",
    "cordova-sqlite-storage": "^4.0.0",
    "core-js": "^2.5.4",
    "d3": "^5.16.0",
    "date-fns": "^2.9.0",
    "rxjs": "~6.5.5",
    "tslib": "^1.10.0",
    "uk.co.workingedge.cordova.plugin.sqliteporter": "^1.1.1",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.801.2",
    "@angular-devkit/build-angular": "~0.901.7",
    "@angular-devkit/core": "~9.1.7",
    "@angular-devkit/schematics": "~9.1.7",
    "@angular/cli": "^9.1.7",
    "@angular/compiler": "~9.1.9",
    "@angular/compiler-cli": "~9.1.9",
    "@angular/language-service": "~9.1.9",
    "@ionic/angular-toolkit": "^2.2.0",
    "@swimlane/ngx-charts": "^14.0.0",
    "@types/d3": "^5.7.2",
    "@types/jasmine": "~3.3.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "angular-long-press": "^0.3.2",
    "codelyzer": "^5.1.2",
    "cordova-plugin-device": "2.0.2",
    "cordova-plugin-ionic-keyboard": "^2.0.5",
    "cordova-plugin-ionic-webview": "^4.0.0",
    "cordova-plugin-splashscreen": "5.0.2",
    "cordova-plugin-statusbar": "2.4.2",
    "cordova-plugin-whitelist": "1.3.3",
    "jasmine-core": "~3.4.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.1.0",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.5.2",
    "moment": "^2.26.0",
    "protractor": "^5.4.3",
    "ts-node": "~7.0.0",
    "tslint": "~5.15.0",
    "typescript": "~3.8.3"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-sqlite-storage": {},
      "uk.co.workingedge.cordova.plugin.sqliteporter": {},
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-webview": {},
      "cordova-plugin-ionic-keyboard": {}
    },
    "platforms": [
      "android"
    ]
  }
}